/* bonussites */
.bonussites { }
.bonussites .inner { }
.bonussites ul li { float: left; padding: 0 0 10px 27px; }
.bonussites ul li a { text-decoration: none; color: #c21317; font-weight: bold; }
.bonussites ul li a img { border: 3px solid #646464; }
.bonussites ul li a span { display: block; text-align: center; padding: 4px; }

.error div{
	margin-bottom: 50px;
	margin-left: 20px;
}
.error h1{
	color: #f00;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 0.4em;
	line-height: 1.3em;
	margin-top: 50px;
}
.console.error { text-align: center; } 

.no-display { display:none; }

.console p.description.description-header{
	margin: 15px auto;
	text-align: center;
}
.partners{
	width: 1000px;
	color: #A0A0A0;
	font-size: 12px;
	line-height: 15px;
	text-align: justify;
	margin-left: 7px;
	min-height: 500px;
}
.partner{
	background: none repeat scroll 0 0 #0D0D0D;
	padding: 20px;
	text-align: center;
	margin-right: 35px;
	margin-bottom: 30px;
	float: left;
}
.w160{
	width: 160px;
}
.console .partners{
	min-height: 200px;
}
.partner a{	margin: auto;	color: #fff;}

/* slider */
#sliderPrev{position:absolute; top:50%; left:15px; margin-top:-32px; background:url(images/colorbox.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px; float: left; display: block; cursor: pointer; cursor: hand;}
#sliderPrev:hover{background-position:bottom left;}
#sliderNext{position:absolute; top:50%; right:15px; margin-top:-32px; background:url(images/colorbox.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px; float: left; display: block; cursor: pointer; cursor: hand;}
#sliderNext:hover{background-position:bottom right;}
#sliderPlay{position:absolute; top:50%; left:50%; margin-top:-75px; margin-left:-75px; background:url(images/play.png) no-repeat top right; width:150px; height:150px; text-indent:-9999px; float: left; display: block; cursor: pointer; cursor: hand;}

/* join */
#join_part h1 {
	font-size: 27px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	line-height: 40px;
	padding-top: 20px;
	padding-bottom: 5px;
}
#join_part .perex {
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	padding-bottom: 10px;
}
.form-box ul.padded li {
	padding-left: 15px;
	margin-bottom: 0.2em;
}
.form-box{
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 12px;
	background-color: #000;
	float: left;
	position: relative;
}
.form-box.small-box.join-box {
	width: 452px;
	height: 720px;
	background: #151515;
}

.form-box form{ padding: 20px 26px; }
.form-box .text{
	padding: 26px;
	padding-top: 34px;
}
.checker-head{
	color: #fe0000;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 29px;
}
ul.checker{
	list-style: none;
}
ul.checker li{
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	margin-top: 8px;
	list-style: disc inside none;
	color: #fff;
}
form .field {
	clear: both;
	padding-top: 16px;
	color: #fff;
}
form .field.errors{
	padding-top: 0px;
}
.form-box.small-box .error-label label{
	float: left;
}
.form-box.small-box .error-label{
	padding-top: 16px;
}
.form-box.small-box .error-label .errorlist li{
	line-height: 21px;
}
.form-box.small-box .error-label label{
	margin-right: 10px;
}
form .field .label {
	display: block;
	font-size: 17px;
	margin-bottom: 5px;
}
form .field .label, .checkbox-text{ color: #b3b3b3; }
form .errornote{ color: #FFE580; margin-bottom: 10px; margin-left: 10px; }
form .errorlist{ color: #EE0101; margin-bottom: 0px; }
.small-box .errornote{ margin-left: 0px; }
.small-box.join-box .errornote{ margin-top: 16px; }

.form-box input, .form-box select, .form-box option, .form-box textarea{
	height: 38px;
	line-height: 38px;
	font-size: 25px;
	font-family: Arial, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #d4d4d4 url(images/forms.png) no-repeat 0px -50px;
	width: 378px;
	display: block;
	border: 0;
	padding: 4px 10px;
	color: #000;
	margin-bottom: 10px;
}
.required-star {
	color: #F00;
	font-size: 20px;
}
.form-box select, .form-box option, .form-box textarea{
	line-height: 27px;
	height: 27px;
	font-size: 16px;
	font-weight: bold;
	width: 250px;
	float: left;
	margin-bottom: 25px;
}
.form-box select{
	padding-right: 0px;
	width: 270px;
	font-size: 20px;
	height: 35px;
}
.form-box option{
	background: #D4D4D4 url(images/forms.png) no-repeat -2px -56px;
	margin-bottom: 0px;
	width: auto;
}
.form-box textarea{
	width: 682px;
	height: 134px;
	line-height: 22px;
	padding-right: 0px;
}
.input_button{
	display: block;
	border: 0 none;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
	margin-top: 18px;
}
.form-box .join-button .input_button{
	background: transparent url(images/forms.png) no-repeat 0px 0px;
	width: 373px;
	height: 45px;
	font-size: 0px;
}
.form-box ul input, .form-box input[type="checkbox"] {
	width: auto;
	height: auto;
	line-height: auto;
	margin: 0 5px 0 0 ;
	padding: 0;
	float: left;
	background: none;
	clear: both;
}
hr.forms{
	display: none;
	color: #333;
	background: #333;
	width: 888px;
	margin: 0px auto;
}

#dimmer, #spinner{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: url(images/ajax_dimmer.png) repeat;
	background: rgba(0,0,0,.5);
	display: none; 
}

#spinner{
	height: 720px;
	background: url(images/ajax_spinner.gif) no-repeat 50% 50%;
	display: none;
}

/* matrix */
.matrix-preview {
	position: relative;
}

.matrix-sign{
	position: absolute;
	bottom: 10px;
	right: 5px;
	width: 40px;
	height: 40px;
	z-index: 999;
	background: url(images/360_sign.png) no-repeat;
	opacity: 0.7;
	cursor: pointer;
}

.matrix-sign-tour{
	position: absolute;
	bottom: 55px;
	right: 15px;
	width: 40px;
	height: 40px;
	z-index: 999;
	background: url(images/360_sign.png) no-repeat;
	opacity: 0.7;
	cursor: pointer;
}

.matrix-sign-preview{
	position: absolute;
	bottom: 10px;
	right: 15px;
	width: 40px;
	height: 40px;
	z-index: 999;
	background: url(images/360_sign.png) no-repeat;
	opacity: 0.7;
	cursor: pointer;
}
